Index Source Files Annotated Class List Alphabetical Class List Class Hierarchy Graphical Class Hierarchy

# HTML::HEAD Class Reference

`#include <HtmlBuilder.h>`

Inheritance diagram for HTML::HEAD:
[legend]
Collaboration diagram for HTML::HEAD:
[legend]

List of all members.

## Public Member Functions

| HEAD (std::ostream &stream)

## Detailed Description

Definition at line 131 of file HtmlBuilder.h.

## Constructor & Destructor Documentation

HTML::HEAD::HEAD | ( | std::ostream & | stream | ) | `[inline]`

Definition at line 134 of file HtmlBuilder.h.

    00135   : TAG( "HEAD", stream ) {}

The documentation for this class was generated from the following file:

- /home/omiller/Development/autobuild/quickfix/src/C++/HtmlBuilder.h